/* Reset. */
* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  background-color: #e2e2e2;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  font-size: 1.2rem;
  color: #1a1a1c;
}

h1 {
  margin: 0 0 0.5rem 0;
  font-weight: 700;
  font-size: 2.0rem;
}

p {
  margin: 0 0 0.5rem 0;
  color: #1a1a1c;
  line-height: 1.4;
}

label {
  font-size: 0.9rem;
  font-weight: 300;
  color: #505050;
  margin-bottom: 0.2rem;
}

.intro {
  text-align: center;
  margin: 0.8rem;
}

.contact-parent {
  margin: 2rem 1rem 0 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-parent h2 {
  margin: 0 0 0.5rem 0;
  font-weight: 700;
  font-size: 1.6rem;
}

.contact-parent > div {
  background-color: #FFFFFF;
  border-radius: 12px;
  padding: 1.4rem;
  box-shadow: 0 6px 6px rgba(10, 10, 10, 0.3);
  margin-bottom: 6.0rem;
}

form {
  display: flex;
  flex-direction: column;
}

input {
  font-size: 1.0rem;
  border-radius: 4px;
  border: 1px solid #505050;
  padding: 0.5rem;
  margin-bottom: 1rem;
}

button {
  background-color: #c3083f;
  border-radius: 6px;
  border: 0;
  padding: 0.5rem;
  color: #FFFFFF;
  font-size: 1.2rem;
  font-weight: 700;
}

button:hover {
  background-color: #c2315c;
}

/* Panels. */
.stacked {
  display: flex;
  flex-direction: column;
  text-align: center;
  color: #e2e2e2;
}

.stacked p {
  color: #e2e2e2;
}

@media only screen and (min-width: 768px) {
  .stacked {
    display: none;
  }
}

.stacked > div {
  padding: 16px;
}

.stacked .stacked-top {
  background-color: #1a1a1c;
}

.stacked .stacked-bottom {
  background-color: #c3083f;
}

.stacked-logo {
  width: 100%;
  max-width: 200px;
}

.splitview {
  position: relative;
  width: 100%;
  min-height: 38vw;
  overflow: hidden;
}

@media only screen and (max-width: 768px) {
  .splitview {
    display: none;
  }
}

.panel {
  position: absolute;
  width: 100vw;
  min-height: 38vw;
  overflow: hidden;
}

.panel p {
  color: #e2e2e2;
}

.panel .content {
  position: absolute;
  width: 100vw;
  min-height: 38vw;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
}

.panel .content > div {
  flex-basis: 50%;
}

.logo-img {
  max-height: 406px;
  height: 70%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bottom {
  background-color: #c3083f;
  z-index: 1;
}

.bottom .description {
  right: 5%;
}

.bottom .content {
  align-items: center;
  background-image: url("../img/surprise-bot.jpg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
}

.bottom .intro {
  padding-left: 15vw;
  display: flex;
  justify-content: flex-start;
}

.bottom .intro > div {
  text-align: center;
  display: flex;
  flex-direction: column;
  width: 20vw;
  align-items: center;
}

.bottom .intro > div img {
  margin-bottom: 1rem;
}

.bottom .surprise {
  padding: 0 15vw;
  display: flex;
  justify-content: flex-end;
}

.bottom .surprise > div {
  background-color: rgba(195, 8, 63, 0.7);
  border-radius: 0.5rem;
  box-shadow: 0 4px 4px rgba(10, 10, 10, 0.3);
  padding: 0.8rem 1rem;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.top {
  background-color: #1a1a1c;
  z-index: 2;
  width: 50vw;
  /*-webkit-clip-path: polygon(60% 0, 100% 0, 100% 100%, 40% 100%);
    clip-path: polygon(60% 0, 100% 0, 100% 100%, 40% 100%);*/
}

.top .description {
  left: 5%;
}

.top .content {
  align-items: center;
}

.top .intro {
  padding-right: 15vw;
  display: flex;
  justify-content: flex-end;
}

.top .intro > div {
  text-align: center;
  display: flex;
  flex-direction: column;
  width: 20vw;
  align-items: center;
}

.top .intro > div img {
  margin-bottom: 1rem;
}

.top .surprise {
  padding: 0 15vw;
  display: flex;
  justify-content: flex-start;
}

.top .surprise > div {
  background-color: rgba(26, 26, 28, 0.5);
  border-radius: 0.5rem;
  box-shadow: 0 4px 4px rgba(10, 10, 10, 0.3);
  padding: 0.8rem 1rem;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.top .surprise p {
  margin: 0.2rem 0;
}

/* Handle. */
.handle {
  height: 100%;
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  z-index: 3;
}

/* Skewed. */
.skewed .handle {
  top: 50%;
  transform: rotate(30deg) translateY(-50%);
  height: 200%;
  width: 2px;
  background-color: #373739;
  -webkit-transform-origin: top;
  -moz-transform-origin: top;
  transform-origin: top;
}

.skewed .top {
  transform: skew(-30deg);
  margin-left: -1000px;
  width: calc(50vw + 1000px);
}

.skewed .top .content {
  transform: skew(30deg);
  margin-left: 1000px;
  background-image: url("../img/surprise-top.jpg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
}

/* Responsive. */
@media (max-width: 900px) {
  body {
    font-size: 92%;
  }
}
